# standard notifications timeout (ms)
notification.timeout.success = 5000
notification.timeout.error = 5000
notification.timeout.info = 8000
# notification timeout for object deploying results (ms)
notification.timeout.table = 10000
# default page size for tables pagination
page.size = 10
# page size increments for tables pagination
page.size.increments = [5, 10, 20, 50, 100]
# healthcheck request interval (ms)
healthcheck.interval = 15000